@charset "utf-8";

/* ========================================================
   1. Variables (CSS変数定義)
   サイト全体の共通設定です。ここを変更すれば全体に反映されます。
   ======================================================== */
:root {
  /* --- Typography: Font Family (ft_) --- */
  --ft_base: "Noto Sans", "Noto Sans JP", "Yu Gothic Medium", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;

  /* --- Colors (cl_) --- */
  --cl_text: #023149;
  /* 基本文字色 */
  --cl_link: #000000;
  /* リンク色 */
  --cl_main: #023149;
  /* メインカラー */
  --cl_accent: #7e0907;
  /* アクセントカラー */
  --cl_sub: #88afbc;
  /* サブカラー */

  /* --- Layout: Sizes (wd_) --- */
  --wd_pc: 1200px;
  --wd_sp: 37.5rem;
}

/* ========================================================
   2. Base Style (基本設定)
   ======================================================== */
html {
  font-size: 62.5%;
  /* 1rem = 10px */
  scrollbar-gutter: stable;
}

body {
  font-family: var(--ft_base);
  font-size: 1.6rem;
  /* 16px */
  line-height: 1.8;
  color: var(--cl_text);
  text-align: justify;

  /* 文字詰め・レンダリング最適化 */
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-size-adjust: 100%;

}

/* リンク設定 */
a {
  color: var(--cl_main);
  font-weight: 500;
  text-decoration: none;
  transition: opacity 0.3s ease;
  display: block;
}

a {
  transition: 0.3s transform
}

a:hover {
  transform: scale(1.03);
}

/* 画像のレスポンシブ対応 */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

strong {
    font-weight: 700;
}

/* ========================================================
   3. Layout (レイアウト共通)
   ======================================================== */

/* コンテンツ幅制限用ラッパー */
main,
.p-fv .l-inner,
footer {
  width: 100%;
  /* max-width: calc(var(--wd_sp) + 2px); */
  margin: 0 auto;
  /* border-right: 1px solid; */
  /* border-left: 1px solid; */
  box-sizing: content-box;
  position: relative;
}
main,footer {
  max-width: calc(var(--wd_sp) + 2px);
  border-right: 1px solid;
  border-left: 1px solid;
}
.is-active main {
    z-index: 2;
    opacity: 1;
}
main {
    opacity: 0;
}
.sp_wrap {
    overflow: hidden;
}
/* ========================================================
   4. Utility (汎用クラス)
   ======================================================== */

/* 監視対象の初期状態 */
.u-fade-in {
  opacity: 0;
  transform: translateY(5rem);
  /* 下から少し浮き上がらせる */
  transition: opacity 1s ease-out, transform 1s ease-out;
  will-change: opacity, transform;
  /* 動作を滑らかにするおまじない */
}

/* 画面内に入った（クラスがついた）時の状態 */
.u-fade-in.is-active {
  opacity: 1;
  transform: translateY(0);
}

/* --- Display Switching (PC/SP切り替え) --- */
@media screen and (min-width: 751px) {
  .u-pc-only {
    display: block;
  }

  .u-sp-only {
    display: none;
  }
}

/* --- Text Alignment --- */
.u-text-center {
  text-align: center;
}

.u-text-left {
  text-align: left;
}

.u-text-right {
  text-align: right;
}

/* --- Flex Helpers (横並び)  --- */
.u-flex {
  display: flex;
}

.u-flex-wrap {
  display: flex;
  flex-wrap: wrap;
}

/* ========================================================
   5. Component (コンポーネントの基底)
   ======================================================== */

.c-body-bg_wrap {
    position: relative;
}
.c-body-bg_wrap:before, .c-body-bg_wrap:after, .p-nav-overlay:before,.p-nav-overlay:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: repeat top left / 75rem;
}
.c-body-bg_wrap:before {
    background-image: url(../img/body_bg.webp);
    z-index: -2;
}
.c-body-bg_wrap:after {
    background-color: #fef5e7;
    mix-blend-mode: color;
    z-index: -1;
}



/* ボタンのベーススタイル */
.c-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
}

.c-note-list {
  list-style-type: none;
  padding: 0;
}
.c-note-list li {
  padding-left: 1.2em;
  position: relative;
  margin-bottom: 0.2em;
}
.c-note-list li:before {
  content: attr(data-type);
  display: block;
  position: absolute;
  left:0;
  top: 0;
  text-align: center;
  min-width: 1em;
}
.c-note-list .u-over-center {
   width: calc(100% + 1.2em);
   margin: 1rem -2rem;
}

.c-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.remodal.c-modal {
  padding: 0;
  max-width: 80rem;
  width: 95%;
}

.c-modal__video {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.c-modal__video iframe {
  width: 100%;
  height: 100%;
  border: none;
}

.c-modal__close {
  position: absolute;
  top: -3rem;
  right: 0;
  background: none;
  border: none;
  cursor: pointer;
  width: 3rem;
  height: 2rem;
}
.c-modal__close span {
    width: 100%;
    height: 2px;
    border-radius: 1rem;
    display: block;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(30deg);
}
.c-modal__close span:last-child {
    transform: translate(-50%, -50%) rotate(-30deg);
}


.c-accordion {
    overflow: hidden;
    position: relative;
}
.c-accordion input {
  display: none;
}
.c-accordion label {
  display: block;
  cursor :pointer;
  transition: all 0.5s;
  position: relative;
  background: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 2.5rem 7.5rem;
  border-radius: 10rem;
  line-height: 1.5;
  margin-bottom: 1rem;
}
.c-accordion label .toggle {
    position: absolute;
    right: 3rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 2.8rem;
    height: 2.8rem;
    background: var(--cl_main);
    border-radius: 50%;
}
.c-accordion label .toggle:before, .c-accordion label .toggle:after {
    content: '';
    display: block;
    width: 50%;
    height: 2px;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s transform;
    background: #fff;
}
.c-accordion label .toggle:after {
    transform: translate(-50%, -50%) rotate(90deg);
}
.c-accordion__check:checked + label .toggle::after {
    transform: translate(-50%, -50%) rotate(0deg);
}
.c-accordion label:before,.c-accordion__show:before {
    content: '';
    display: block;
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: 2.3rem;
    top: 50%;
    transform: translateY(-50%);
    background: no-repeat center/contain;
}
.c-accordion label:before {
    background-image: url(../img/q_icon.webp);
}
.c-accordion__show:before {
    background-image: url(../img/a_icon.webp);
}
.c-accordion__show {
  height: 0;
  padding: 0 7rem;
  padding-right: 3rem;
  overflow: hidden;
  transition: 0.5s;
  position: relative;
  line-height: 1.5;
  font-weight: 700;
  color: #fff;
  box-sizing: border-box;
}
.c-accordion__check:checked + label + .c-accordion__show {
  height: auto;
  padding: 1rem 7rem;
  padding-right: 3rem;
  line-height: 1.7;
}
.c-accordion__show p a {
    display: inline-block;
    padding: 0.3rem 0.4rem;
    margin: 0 0.3rem;
    background-color: #d6c578;
    font-weight: 700;
    line-height: 1;
    border-radius: 0.5rem;
}


.c-google-map {
  margin: 3rem auto 2rem;
}
.c-google-map iframe {
  width: 100%;
  aspect-ratio: 375/ 312;
  height: 100%;
  display: block;
}

/* ========================================================
   6. Media Queries (SP対応)
   max-width: 750px
   ======================================================== */
@media screen and (max-width: 750px) {
  html {
    font-size: calc(1.333vw*2);
  }

  body {
    font-size: 1.6rem;
    line-height: 1.6;
  }

  /* 表示切り替え */
  .u-pc-only {
    display: none;
  }

  .u-sp-only {
    display: block
  }

  /* FlexカラムをSPで1列に戻す（リセット） */
  .u-flex_col2,
  .u-flex_col3,
  .u-flex_col4 {
    width: calc(100%/1);
  }

}

/* ========================================================
   ======================================================== */

/* ローディング画面 */
.loading-content {}

.loading-content.is-active {}

body.is-locked {
  overflow: hidden;
  height: 100%;
}

@media screen and (max-width: 750px) {
  body.is-active .loading-mv {
    height: 55.9rem;
  }
}

/* ヘッダー */
.l-header {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 100%;
  transition: 0.2s max-width;
}

.l-header .l-header__logo {
  width: 20.6rem;
  box-sizing: content-box;
}

.l-header.is-menu-open {
  /* mix-blend-mode: normal !important; */
  max-width: 100%!important;
}

.l-header.is-menu-open .l-header__logo {
  /* color: #fff; */
  /* filter: brightness(0) invert(1); */
}

.l-header.is-menu-open .c-hamburger span {
  background-color: #fff !important;
}


/* ナビメニュー&ハンバーガーアイコン */

.p-nav-frame {
  position: relative;
  width: 90%;
  max-width: 21.7rem;
  margin: 9rem auto auto;

  /* --- 9スライス枠の設定 --- */
  border-style: solid;
  border-width: 4rem;
  /* 画面上の見た目の太さ */
  border-image-source: url('../img/menu_frame.webp');
  border-image-slice: 96;
  /* 書き出しサイズ 48 * 2 = 96 を指定 */
  border-image-repeat: round;
  background-color: #fff;
  background-clip: padding-box;
}

.p-nav-frame::before,
.p-nav-frame:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.p-nav-frame::before {
  width: 3.5rem;
  height: 2.4rem;
  background: #fff;
  top: -4rem;
}

.p-nav-frame::after {
  top: -5rem;
  width: 2.8rem;
  height: 2.8rem;
  aspect-ratio: 1/1;
  background: url('../img/menu_sakura.webp') no-repeat center/contain;
  z-index: 10;
}

.p-nav-inner {
  text-align: center;
}

.p-nav-title {
  width: 100%;
  margin: -2rem auto 2rem;
}

.p-nav-list li+li {
  margin-top: 1rem;
}

.p-nav-list li a {
  width: 100%;
  display: flex;
  gap: 1rem;
}

.p-nav-list li a .icon {
  width: 2rem;
  height: 2rem;
  display: block;
  background: var(--cl_accent);
  mask: no-repeat center/contain;
}

.p-nav-list li a .text {
  width: 11rem;
}

.p-nav-list li:nth-child(1) a .icon {
  mask-image: url(../img/nav_item01_icon.webp);
}

.p-nav-list li:nth-child(2) a .icon {
  mask-image: url(../img/nav_item02_icon.webp);
}

.p-nav-list li:nth-child(3) a .icon {
  mask-image: url(../img/nav_item03_icon.webp);
}

.p-nav-list li:nth-child(4) a .icon {
  mask-image: url(../img/nav_item04_icon.webp);
}

.p-nav-list li:nth-child(5) a .icon {
  mask-image: url(../img/nav_item05_icon.webp);
}

.p-nav-list li:nth-child(6) a .icon {
  mask-image: url(../img/nav_item06_icon.webp);
}

.p-nav-list li:nth-child(7) a .icon {
  mask-image: url(../img/nav_item07_icon.webp);
}

.p-nav-list li:nth-child(8) a .icon {
  mask-image: url(../img/nav_item08_icon.webp);
}

.p-nav-list li a img {
  width: 100%;
  display: block;
  margin: auto;
}


/* --- PC版：1200px以下 --- */
@media (max-width: 1200px) {
  .is-active .p-nav-overlay {
    left: auto!important;
    right: 0;
    transform: translateX(0%);
}
.p-nav-overlay:after {
    margin-left: 6.3rem!important;
}
}
/* --- PC版：900px以上 --- */
@media (min-width: 901px) {
  .c-hamburger {
    display: none;
    /* ボタンを隠す */
  }

  .p-nav-overlay {
    position: fixed;
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 99;
    width: calc(50% - 18.75rem);
    max-width: 41.2rem;
    height: 50.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    right: -100%;
    transform: translateX(-50%);
  }
  .p-nav-overlay:after {
    content: '';
    display: block;
    width: 27rem;
    height: 14rem;
    background: url(../img/menu_dec.webp) no-repeat center/contain;
    position: absolute;
    top: 1.4rem;
    margin-left: 2rem;
}
}

/* --- SP版※メニューだけ：900px以下 --- */
@media (max-width: 900px) {
 .is-active .c-hamburger {
    display: block;
 }
.c-hamburger {
    display: none;
    position: relative;
    width: 2.2rem;
    height: 1.6rem;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 100;
    margin: 0 2rem 3.5rem;
  }
.c-hamburger:before {
    content: '';
    display: block;
    width: calc(100% + 4rem);
    height: calc(100% + 4rem);
    background: #bfaf93;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 0 0 50% 50%;
    transition: 0.2s height;
}
  .c-hamburger span {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--cl_main);
    transition: all 0.4s;
    left: 0;
    border-radius: 0.5rem;
  }

  .c-hamburger span:nth-child(1) {
    top: 0;
  }

  .c-hamburger span:nth-child(2) {
    top: 0.8rem;
  }

  .c-hamburger span:nth-child(3) {
    top: 1.6rem;
  }

  .c-hamburger.is-active span:nth-child(1) {
    transform: translateY(0.8rem) rotate(45deg);
  }

  .c-hamburger.is-active span:nth-child(2) {
    opacity: 0;
  }

  .c-hamburger.is-active span:nth-child(3) {
    transform: translateY(-0.8rem) rotate(-45deg);
  }
  .c-hamburger.is-active:before {
    height: 0;
  }
  .p-nav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/body_bg.webp) repeat left top / 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    z-index: 90;
    flex-wrap: wrap;
  }
.p-nav-overlay:before {
    background: var(--cl_accent);
    opacity: 0.8;
    mix-blend-mode: multiply;
    z-index: -1;
}
  .p-nav-overlay:after {
    background: url(../img/menu_bg.webp) repeat center/46.8rem;
    height: 100%;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
    margin-left: 0 !important;
}
  .p-nav-overlay.is-open {
    opacity: 1;
    visibility: visible;
  }

  .p-nav-overlay .u-sp-only {
    width: 25rem;
    margin-top: auto;
    margin-bottom: 2rem;
    display: block;
  }

  .p-nav-overlay .p-nav-list {
    margin-bottom: auto;
    width: 100%;
    justify-content: center;
    margin: 2.7rem auto;
  }

  .p-nav-frame {
    border-width: 4.8rem;
    max-width: 26.7rem;
    margin: auto;
  }

  .p-nav-frame::before {
    top: -4.8rem;
  }

  .p-nav-frame::after {
    top: -5.8rem;
  }

  .p-nav-list li a {
    gap: 1.5rem;
  }

  .p-nav-list li a .icon {
    width: 2.4rem;
    height: 2.4rem;
  }

  .p-nav-list li a .text {
    width: 15rem;
  }

  .p-nav-list li+li {
    margin-top: 2.2rem;
}
.p-nav-title {
    margin-top: -1rem;
}
}


/* FVここから！！ */
section.p-fv {
  position: fixed;
  z-index: 7;
  width: 100%;
}

.p-fv,
.p-fv .l-inner {
  height: 100dvh;
  overflow: hidden;
  min-height: 63rem;
}
.is-active .p-fv, .p-fv .l-inner {
  position: relative;
  z-index: 1;
}
.p-fv .l-inner h1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 48%;
  z-index: -1;
}
.p-fv__staff {
    position: relative;
    transition: 0.2s height;
    height: 100%;
}
@media screen and (max-width: 750px) {
.p-fv__staff:before {
    content: '';
    display: block;
    width: 13rem;
    height: 21rem;
    position: absolute;
    background: url(../img/float_ticket_pc_dec.webp) no-repeat center/contain;
    left: -8rem;
    top: 14rem;
    z-index: -2;
}
}

.p-fv__comment {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -3;
    height: 100%;
}
.p-fv__staff img {
  height: 100dvh;
}

.p-fv .l-inner h1 img {
  width: auto;
}

.p-content-bg {
  position: fixed;
  width: 100%;
  /* pointer-events: none; */
  height: 100%;
  max-height: 100dvh;
  overflow: hidden;
}
.p-content-bg:before {
  mix-blend-mode: soft-light;
}
.p-content-bg:after {
    z-index: 1;
}



.p-content-bg__kumamotojo {
  width: 100%;
  height: 100%;
}

.p-content-bg__kumamotojo img {
  width: auto;
  height: 100%;
  object-fit: cover;
  margin: 0 auto;
  display: block;
}


.p-content-bg__mtn,
.p-content-bg__mtn-bg {
  width: 100vw;
  min-width: 120rem;
  left: 50%;
  transform: translateX(-50%);
}

.p-content-bg__mtn {
  position: absolute;
  z-index: 3;
  height: 21.1rem;
  margin-top: -21.1rem;
  bottom: 0;
}

.p-content-bg__mtn-bg {
  position: relative;
  height: calc(100dvh - (63rem - 0.5px));
  z-index: 5;
  margin-top: -2.7rem;
}

.p-content-bg__mtn .mtn__center {
  margin: 0 auto;
  width: 33%;
  bottom: 6.6rem;
  position: absolute;
  left: 0;
  right: 0;
}

.p-content-bg__mtn .mtn__right,
.p-content-bg__mtn .mtn__left,
.p-content-bg__mtn-bg .mtn__right,
.p-content-bg__mtn-bg .mtn__left {
  position: absolute;
  bottom: 0;
  mask: no-repeat top left/contain;
  transition: 0.2s width;
}

.p-content-bg__mtn-bg .mtn__right,
.p-content-bg__mtn-bg .mtn__left {
  height: 100%;
  width: 100%;
}

.p-content-bg__mtn .mtn__right,
.p-content-bg__mtn-bg .mtn__right {
  width: calc(((100% - 37.5rem)/2) + 37.5rem);
  right: 0;
  background-color: #d6c578;
}

.p-content-bg__mtn-bg .mtn__right {
  width: calc(((100% - 37.5rem) / 2) + 37.5rem);
}

.p-content-bg__mtn .mtn__left,
.p-content-bg__mtn-bg .mtn__left {
  width: calc(((100% - 37.5rem) / 2) + (37.5rem + 2px));
  background-color: #983a39;
  z-index: 5;
  max-width: 73.5%;
}

.p-content-bg__mtn .mtn__right {
  mask-image: url(../img/mtn_right.webp);
}

.p-content-bg__mtn .mtn__left {
  mask-image: url(../img/mtn_left.webp);
}

.p-content-bg__mtn .mtn__right:before,
.p-content-bg__mtn .mtn__left:before,
.p-content-bg__mtn-bg .mtn__right:before,
.p-content-bg__mtn-bg .mtn__left:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: repeat left top;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5
}

.p-content-bg__mtn .mtn__right:before,
.p-content-bg__mtn-bg .mtn__right:before {
  background-image: url(../img/pattern02.webp);
  background-size: 3.6rem;
}

.p-content-bg__mtn .mtn__left:before,
.p-content-bg__mtn-bg .mtn__left:before {
  background-image: url(../img/pattern01.webp);
  background-size: 7.6rem;
  mix-blend-mode: soft-light;
}

.p-content-bg__mtn-bg .mtn__left {
  /* width: 176.4rem; */
  /* max-width: 73.5%; */
}

.p-content-bg__mtn img {
  width: 100%;
}


.p-fv__dec {
    position: absolute;
    width: 100vw;
    min-width: 120rem;
    height: 100dvh;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
}
.p-fv__dec:before,.p-fv__dec:after {
    content: '';
    display: block;
    width: 100%;
    height: 30rem;
    position: absolute;
    background-size: contain;
    background-repeat: repeat-x;
}
.p-fv__dec:before {
    background-image: url(../img/body_dec-top.webp);
    background-position: top center;
}
.p-fv__dec:after {
    background-image: url(../img/body_dec-btm.webp);
    background-position: bottom center;
    bottom: 0;
}


.p-fv_cta_pc {
    position: fixed;
    max-height: 63rem;
    top: 15rem;
    z-index: 0;
    align-items: center;
    justify-content: center;
    left: calc(50% - 40.8rem);
    transform: translateX(-50%);
    width: 26%;
    margin-left: 3rem;
    opacity: 0;
}
.p-fv_cta_pc .logo {
    width: 100%;
  }
.p-fv_cta_pc .logo img {
    width: 9rem;
    margin: 2rem auto;
    display: block;
}

.p-fv_cta_pc .cta-btn {
    width: 28.8rem;
    margin: 0 auto auto;
    position: relative;
    max-width: 90%;
}

.cta-btn a {
    filter: drop-shadow(0.3rem 0.3rem 0.3rem rgba(0,0,0,0.3));
}
main .cta-btn {
    width: 88%;
    margin: 2rem auto;
}
main .cta-btn p {
    margin: 1rem auto 2rem;
}

.p-fv_cta_pc .cta-btn:before {
    content: '';
    display: block;
    width: 13rem;
    height: 21rem;
    background: url(../img/float_ticket_pc_dec.webp) no-repeat center/contain;
    position: absolute;
    right: -9rem;
    bottom: 1rem;
}

/* --- SP版※フロートCTA：1000px以下 --- */
@media (max-width: 1000px) {
    .p-fv_cta_pc {
    left: 0;
    transform: translateX(0%);
    top: 5rem;
    margin-left: 0;
}
.p-fv_cta_pc .cta-btn {
    width: 8.4rem;
}
.p-fv_cta_pc .cta-btn:before {
    right: -11rem;
}
}

.is-active .p-fv .l-inner .p-content-bg__mtn {
  bottom: 0;
}

.is-active .p-fv .l-inner {
  max-width: calc(var(--wd_sp) + 2px);
  border-right: 1px solid;
  border-left: 1px solid;
}

.p-fv .l-inner img {
  display: block;
  margin: 0 auto;
  object-fit: contain;
  height: 100%;
  transition: 0.5s;
}
.p-fv__text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
    height: 35%;
    max-width: 100rem;
    margin: 0 auto;
    transition: 0.5s;
}
.is-active .p-fv__text {
    height: 24rem;
}
.p-fv_cta {
    position: absolute;
    top: 0;
    width: 37.5rem;
    z-index: 10;
    height: 63rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    z-index: 10;
    pointer-events: none;
    transition: 1.2s height;
}
.p-fv_cta .cta-btn {
    position: absolute;
    width: 23.8rem;
    left: calc(50% + 5.5rem);
    transform: translateX(-50%);
    bottom: 1.5rem;
    pointer-events: all;
}
@media screen and (max-width: 750px) {
.is-scroll .p-fv_cta {
    position: fixed;
    height: 100dvh;
}
}


.p-fv_btm {
    position: relative;
    margin-top: -0.1px;
}
.p-fv_btm .l-inner {
    overflow: hidden;
    position: relative;
    height: 23.2rem;
}
.p-fv_btm .p-content-bg__mtn-bg {
  z-index: 1;
  position: absolute;
}
.p-fv_btm:before {
    content: '';
    display: block;
    width: 12rem;
    height: 21rem;
    background: url(../img/mv_kinzokun.webp) no-repeat center /contain;
    position: absolute;
    left: 0;
    top: -11.9rem;
    z-index: 2;
}
.p-fv_btm .p-content-bg__mtn-bg {
    height: 100%;
}

.p-news {
    margin-top: -22.2rem;
    position: relative;
    z-index: 2;
    padding-bottom: 23.2rem;
    border-radius: 0 20.5rem 0 0;
    overflow: hidden;
}
.p-news p.note {
    width: 88%;
    margin: 0 auto 2rem;
    font-weight: 500;
    line-height: 1.5;
}

.p-about .l-inner {
  overflow: hidden;
  position: relative;
  margin-top: -23.2rem;
}
.p-about_wrap {
    position: relative;
    z-index: 2;
    border-radius: 20.5rem 0 0;
    overflow: hidden;
    background: var(--cl_main);
}
.p-about__list {
    padding: 4rem 0;
}

.p-about__list div + div {
    margin-top: 4.5rem;
}
.p-about__list dt span {
  display: block;
}
.p-about__list dt .title {
  width: 14rem;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  z-index: 2;
}
.p-about__list dt {
  position: relative;
}
.p-about__list div:nth-child(odd) dt .title {
  left: 1.6rem;
}
.p-about__list div:nth-child(even) dt .title {
  right: 1.6rem;
}
.p-about__list dt .title:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/about_item-title-bg.webp) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  animation: rotation-loop 10s linear infinite;
  transform-origin: center center;
}
@keyframes rotation-loop {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.p-about__list dt .img {
    position: relative;
    z-index: 1;
}
.p-about__list dt .img:before {
    content: '';
    display: block;
    width: 19rem;
    height: 7rem;
    background: url(../img/about_item-dec.webp) no-repeat center /contain;
    position: absolute;
    top: -1.5rem;
    z-index: -1;
}
.p-about__list div:nth-child(odd) dt .img:before {
  right: -8rem;
}
.p-about__list div:nth-child(even) dt .img:before {
  left: -3rem;
}
.p-about__list div:nth-child(1) dt .img:after {
    content: '';
    display: block;
    width: 100%;
    height: 16rem;
    background: url(../img/about_item01-dec.webp) no-repeat center / contain;
    position: absolute;
    top: -9rem;
}

.p-about__list dd {
    width: 88%;
    background: #fff;
    padding: 4rem 3rem;
    border-radius: 2rem;
    margin: -2.7rem auto 0;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.5;
    word-wrap: break-word;
    text-align: center;
}
.p-about__list dd h3 {
    font-size: 2rem;
    font-weight: 700;
    color: var(--cl_accent);
    margin-bottom: 1rem;
}


.p-about__list-other {
  overflow: hidden;
  background: var(--cl_sub);
  border-radius: 0 20.5rem 0 0;
}
.p-about__list-other .c-curved-swiper:before {
    content: '';
    display: block;
    width: 100%;
    height: 46rem;
    background: url(../img/about_other-bg.webp) no-repeat center/contain;
    position: absolute;
    top: -2rem;
    left: 0;
}
.c-curved-swiper {
  padding: 0 0 12.6rem;
  overflow: visible;
}

.c-curved-swiper .swiper-slide {
  width: 27rem;
  height: 33rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-curved-swiper .slide-content {
  width: 100%;
  height: 100%;
  border-radius: 13.5rem;
  overflow: hidden;
}

.c-curved-swiper .slide-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.p-points {
    position: relative;
    z-index: 2;
    overflow: hidden;
    padding-top: 9rem;
    margin-top: -14rem;
}
.p-points:before {
    content: '';
    display: block;
    width: 120%;
    height: 18rem;
    background: var(--cl_accent);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 5rem;
    border-radius: 50%;
}
.p-points .l-inner {
    background: var(--cl_accent);
    padding-bottom: 4rem;
}
.p-points h2 {transform: translateY(-8rem);margin-bottom: -13.3rem;position: relative;}

.p-points__list dt .title {
    display: block;
}
.p-points__list > div:nth-child(2) .title {margin-bottom: -2rem;}

.p-points__list dd {
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    margin: 2rem auto;
    width: 88%;
    line-height: 1.5;
}
.p-points__list dd p + p {
    margin: 1.5rem auto;
}
.p-points__list dd p + p.note {
    margin: 0.5rem auto;
}
.p-points__list > div {
    position: relative;
}
.p-points__list > div + div {
    margin-top: 4rem;
}
.p-points h2:before,.p-points__list > div:before {
    content: '';
    display: block;
    width: 100%;
    height: 31rem;
    background: no-repeat center/contain;
    position: absolute;
    z-index: -1;
    bottom: -3.5rem;
}
.p-points h2:before {
    background-image: url(../img/points_title-bg.webp);
    bottom: -15rem;
}
.p-points__list > div:nth-child(odd):before {
    background-image: url(../img/points_item-bg01.webp);
}
.p-points__list > div:nth-child(even):before {
    background-image: url(../img/points_item-bg02.webp);
}

.p-points .cta-btn {
    width: 87%;
    margin: 4rem auto;
}

.p-course {
  position: relative;
  z-index: 2;
  margin-top: -16rem;
  overflow: hidden;
}
.js-course-main,
.p-course::before,.p-course::after {
  background: url(../img/course_bg.webp) center/13rem;
}
.p-course::before,.p-course::after {
  content: "";
  display: block;
  width: 101%;
  height: 37.5rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}
.p-course::before {
  top: 0
}
.p-course::after {
  bottom: 10rem;
  z-index: -1;
}
.p-course__list {
   /* SP特化なら幅を調整 */
  margin: 0 auto;
  /* background: var(--cl_main); */
}

/* ナビ（サムネイル）部分 */
.p-course__nav {
  position: relative;
  padding-bottom: 2rem;
}
.c-course-nav-list {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

/* 各メニュー項目 */
.c-course-nav-item {
  cursor: pointer;
  transition: opacity 0.3s, background 0.3s;
  text-align: center;
  width: 7.4rem;
  height: 7.4rem;
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

/* アイコン部分 */
.c-course-nav-item span {
  display: flex;
  font-weight: bold;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: transparent;
  background: var(--cl_main);
  mask: no-repeat center/contain;
  -webkit-mask: no-repeat center/contain;
}

.c-course-nav-item span.min30 { mask-image: url(../img/course_time-30.webp); }
.c-course-nav-item span.min90 { mask-image: url(../img/course_time-90.webp); }
.c-course-nav-item span.min120 { mask-image: url(../img/course_time-120.webp); }

/* アクティブ状態（is-active） */
.c-course-nav-item.is-active {
  opacity: 1;
  background: var(--cl_accent); 
}
.c-course-nav-item.is-active span {
  background: #fff;
}

/* インジケーター */
.p-course__indicator {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0.9rem;
  display: flex;
  justify-content: center;
  transition: transform 0.3s ease, width 0.3s ease;
  pointer-events: none;
}
.p-course__indicator::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 0.9rem solid transparent;
  border-right: 0.9rem solid transparent;
  border-top: 0.9rem solid #fff;
}

/* メインスライダー部分 */
.js-course-main {
  /* overflow: visible !important; */
  padding: 2rem 0;
}
/* スライドの基本設定 */
.js-course-main .swiper-slide .course-item {
  position: relative;
  transition: 0.3s;
}

/* 乗算レイヤー */
.js-course-main .swiper-slide .course-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #808080;
  mix-blend-mode: multiply;
  opacity: 1;
  transition: opacity 0.3s;
  pointer-events: none;
  border-radius: 0.7rem;
}

/* アクティブなスライド（中央）は明るくする */
.js-course-main .swiper-slide-active .course-item::after {
  opacity: 0;
}


.p-course-arrow {
  position: absolute;
  top: 50%;
  z-index: 100;
  cursor: pointer;
  width: 4rem;
  height: 4rem;
  background: url(../img/course_arrow.webp) no-repeat center/contain;
  transition: opacity 0.3s;
}
.p-prev {
  left: 1.8rem;
  transform: translateY(-50%);
}
.p-next {
  right: 1.8rem;
  transform: translateY(-50%) scale(-1, 1);
}



.p-course__staff-comment img {
    position: relative;
    z-index: 13;
}



.p-price {
    position: relative;
    z-index: 2;
    overflow: hidden;
    margin-top: -6.4rem;
}
.p-price:before {
    content: '';
    display: block;
    width: 120%;
    height: 28rem;
    background: var(--cl_accent);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
}
.p-price h2 {
    margin-bottom: 6rem;
    position: relative;
}
.p-price h2:before {
    content: '';
    display: block;
    width: 9.6rem;
    height: 9.6rem;
    background: url(../img/price_icon.webp) no-repeat center/contain;
    position: absolute;
    right: 3rem;
    bottom: -3rem;
    z-index: -1;
}
.p-price__table_wrap {background: var(--cl_accent);padding-bottom: 24rem;}
.p-price__table_wrap h3 {
    color: var(--cl_accent);
    margin-left: 3rem;
    margin-bottom: -5rem;
    position: relative;
    z-index: 2;
    font-weight: 700;
}
.p-price__table_wrap h3:after {
    content: '';
    display: inline-block;
    width: 1.4rem;
    height: 1.2rem;
    background: url(../img/price_table-arrow.webp) no-repeat center/contain;
    margin-left: 1rem;
}
.p-price__table_wrap h3:before {
    content: '';
    display: block;
    width: 17rem;
    height: 4.6rem;
    background: url(../img/price_table-title.webp) no-repeat center/contain;
    position: absolute;
    left: -3rem;
    top: -5.1rem;
}

@media screen and (max-width: 750px) {
.p-price__table_wrap h3:before {
    top: -5.45rem;
}
}

/* テーブル全体の枠 */
.p-price__scroll {margin-bottom: 3rem;}
.p-price .scroll-hint-shadow-wrap {
    margin-left: 2rem;
}
.p-price__table {
    display: inline-block;
    min-width: 100%;
    padding: 6rem 1rem 2rem;
    background: #fff;
    box-sizing: border-box;
    vertical-align: top;
    margin-right: 2rem;
    font-weight: 700;
    position: relative;
}

.p-price__table-kumamotojo {
    width: 15.8rem;
    margin: 0 auto;
}
.c-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 57.9rem;
  font-size: 1.5rem;
}
.c-table thead th {
  background: #6c808d;
  color: #fff;
}
.c-table thead th:first-child {
    background: #476474;
}
.c-table thead th span {
  display: block;
  font-size: 1.4rem;
}

/* ボディ */
.c-table th, .c-table td {
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: var(--cl_accent)!important;
  text-align: center;
  padding: 1.3rem;
  font-size: 1.6rem;
  line-height: 1.4;
  color: var(--cl_main);
  vertical-align: middle;
}
.c-table td span {
    font-weight: 600;
}
.c-table td + td,.c-table th + th:last-child {
    border-left: 1px solid;
}
.c-table tbody th {
  text-align: left;
  background: #ecdada;
}
.c-table tbody th > span {
    font-weight: 500;
}
.c-table tbody th a {
    color:  var(--cl_accent);
    font-weight: 700;
    position: relative;
    padding-right: 2rem;
}
.c-table tbody th a:before {
    content: '';
    display: block;
    width: 1.8rem;
    height: 1.8rem;
    background: url(../img/tab_arrow.webp) no-repeat center/contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.c-table__banner td {
  background: var(--cl_accent);
  color: #fff;
  font-weight: bold;
  text-align: left;
}
.c-table__banner td span {
  color: #ffe100;
}

.p-price .cta-btn {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #be8483;
    padding-bottom: 3rem;
    padding-top: 1rem;
    margin: 3rem auto;
}
.p-price .cta-btn + .cta-btn {
    border-top: 0;
    padding-top: 0;
}

.p-price__exemption {
  color: var(--cl_main);
  background: #fff;
  padding: 1.6rem;
  width: 88%;
  margin: 4rem auto;
  font-weight: 700;
  position: relative;
}

.p-price__exemption:before,.p-price__exemption:after {
    content: '';
    display: block;
    width: 100%;
    height: 1.4rem;
    background: url(../img/price_table-bg.webp) repeat-x left top/contain;
}
.p-price__exemption:before {
    margin-bottom: 1.5rem;
}
.p-price__exemption:after {
    margin-top: 1.5rem;
}
.p-price__exemption h4 {
  color: var(--cl_accent);
  padding: 1rem 0;
  font-size: 1.8rem;
  text-align: center;
  border-bottom: 2px solid;
  width: fit-content;
  margin: 0 auto 2rem;
}
.p-price__exemption ul {
  list-style: none;
  margin-top: 1rem;
}
.p-price__exemption li {
  line-height: 1.5;
}
.p-price__exemption ul.c-note-list {
    color: var(--cl_accent);
}
.p-price__exemption li .note {
    display: block;
    color: var(--cl_main);
    line-height: 1.6;
}


.scroll-hint-text,.scroll-hint-icon:after, .scroll-hint-icon:before {
  display: none !important;
}
.scroll-hint-icon {
  background-image: url(../img/scroll-hint_icon.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent !important;
  width: 26.8rem !important;
  height: 26.8rem !important;
  top: calc(50% - 13.4rem);
  left: calc(50% - 13.4rem);
  padding: 0;
}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
    animation: scroll-hint-appear 2.5s linear;
    animation-iteration-count: 4;
}


.p-movie {
    margin-top: -20rem;
    position: relative;
    z-index: 2;
}
.p-movie_wrap h2 {
    pointer-events: none;
    position: relative;
    z-index: 1;
}
.p-movie_wrap {
  position: relative;
}
.p-movie_wrap:before,.p-movie_comming-soon:after {
    content: '';
    display: block;
    aspect-ratio: 1/1;
    position: absolute;
}
.p-movie_wrap:before {
  width: 100%;
  background: var(--cl_sub);
  border-radius: 50% 0 50% 50%;
  z-index: -1;
  top: 0;
}
.p-movie_comming-soon {
    pointer-events: none;
}
.p-movie_comming-soon:after {
  width: 76%;
  background: url(../img/movie_comingsoon.webp) no-repeat center/contain;
  z-index: 1;
  top: calc(50% + 2.2rem);
  left:50%;
  transform: translate(-50%,-50%);
}
.p-movie_btn {
    position: absolute;
    width: 19.2rem;
    left: 50%;
    top: 55%;
    transform: translate(-50%,-50%)!important;
}
.p-movie_btn:hover {
    transform: translate(-50%, -50%) scale(1.03) !important;
}
.p-movie_btn:before {
    content: '';
    display: block;
    width: 25.2rem;
    height: 25.2rem;
    background: url(../img/movie_thm-bg.webp) no-repeat center/contain;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
    animation: rotation-center-loop 30s linear infinite;
    transform-origin: 50% 50%!important;
}
@keyframes rotation-center-loop {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(360deg);
  }
}
.p-movie__kinzokun {
    padding: 17rem 0 12.5rem;
    margin: -19rem 0 -18rem;
    z-index: -2;
}

.p-faq {
  position: relative;
  z-index: 2;
  padding-bottom: 6.6rem;
  overflow: hidden;
}
.p-faq .l-inner {
  position: relative;
}
.p-faq h3 {
    width: 88%;
    margin: 0 auto 2rem;
}
.p-qa__item {
    width: 88%;
    margin: 0.5rem auto 2rem;
}
.p-faq .l-inner:before, .p-faq:after {
  content: '';
  display: block;
  background: url(../img/faq_bg.webp) repeat center top/24.6rem;
  z-index: -1;
  position: absolute;
}
.p-faq .l-inner:before {
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  border-radius: 0 18rem 0 0;
}
.p-faq:after {
    width: 120%;
    height: 28rem;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    border-radius: 50%;
}


.p-access {
    margin-top: -6.4rem;
    padding-top: 2rem;
}
.p-access .l-inner {
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.p-access__add {
    margin: 2rem;
    font-weight: 500;
    color: var(--cl_accent);
    line-height: 1.6;
}
.p-access__hours dt {
    background: var(--cl_accent);
    color: #fff;
    width: 13.6rem;
    align-items: center;
    justify-content: center;
    display: flex;
}
.p-access__hours dd {
    font-size: 2.2rem;
    background: #e6dcae;
    width: calc(100% - 13.6rem);
    line-height: 1.3;
    padding: 1rem;
    box-sizing: border-box;
}
.p-access__hours {
    color: var(--cl_accent);
    font-weight: 700;
    text-align: center;
}
.p-access__hours dd span {
    font-size: 1.6rem;
    display: block;
}
.p-access__way {
    width: 88%;
    background: var(--cl_main);
    color: #fff;
    margin: 4rem auto 0;
    padding: 2.3rem;
    box-sizing: border-box;
    text-align: center;
    font-weight: 700;
}
.p-access__way h3 {
    font-size: 2.5rem;
    position: relative;
    padding: 2rem 0 5rem;
    z-index: 1;
}
.p-access__way h3:before {
    content: '';
    display: block;
    width: 14rem;
    height: 7.4rem;
    background: url(../img/access_icon.webp) no-repeat center/contain;
    position: absolute;
    top: 0.5rem;
    left: 0;
    z-index: -1;
}

.p-access__area dt {
    border: 2px solid;
    border-radius: 5rem;
    margin-bottom: 1rem;
    padding: 0.5rem;
    box-sizing: border-box;
}
.p-access__area dd {
    margin: 2rem auto;
}
.p-access__info dt {
    border: none;
    position: relative;
    margin-bottom: 0;
    z-index: 1;
    padding: 0;
}
.p-access__info dt:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 0.3rem dotted;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: -1;
}
.p-access__info dt span {
    background: var(--cl_main);
    padding: 0.5rem 0.8rem;
}

.p-access__info dd {
    margin: 1rem auto 1.5rem;
    line-height: 1.5;
    padding: 0;
}
.p-access__info dd .line-wrap {
    font-size: 1.4rem;
    width: 100%;
    display: block;
    margin: 0.5rem auto;
    padding: 1.4rem 1.8rem;
    position: relative;
}
.p-access__info dd .line-wrap span {
    color: #ffff80;
}
.p-access__info dd .line-wrap:before,.p-access__info dd .line-wrap:after {
    content: '';
    display: block;
    width: 2rem;
    height: 100%;
    border: 1px solid;
    position: absolute;
    top: 0;
}
.p-access__info dd .line-wrap:before {
    border-right: 0;
    left: 0;
    border-radius: 1rem 0 0 1rem;
}
.p-access__info dd .line-wrap:after {
    border-left: 0;
    right: 0;
    border-radius: 0 0.8rem 0.8rem 0;
}
.p-access__note {
    background: #355a6d;
    padding: 2rem 3.5rem; 
    --inner-offset: 1rem;
    --corner-size: 1.3rem;  /* 三角形のサイズ */
    background-image:
  linear-gradient(135deg, var(--cl_main) var(--corner-size), transparent var(--corner-size)),
  linear-gradient(225deg, var(--cl_main) var(--corner-size), transparent var(--corner-size)),
  linear-gradient(45deg, var(--cl_main) var(--corner-size), transparent var(--corner-size)),
  linear-gradient(315deg, var(--cl_main) var(--corner-size), transparent var(--corner-size));
    background-position:
    top var(--inner-offset) left  var(--inner-offset),
    top var(--inner-offset) right var(--inner-offset),
    bottom var(--inner-offset) left  var(--inner-offset),
    bottom var(--inner-offset) right var(--inner-offset);
    background-repeat: no-repeat;
    background-size: 2.4rem;
}
.p-access__note h4 {
    letter-spacing: 0.8rem;
    margin-bottom: 0.7rem;
}
.p-access__note p {
    text-align: justify;
}
.p-access__kinzokun {
    position: relative;
    z-index: 5;
    margin-bottom: -2rem;
}

.l-footer .l-inner {
    background-color: #355a6d;
    position: relative;
    padding: 3rem 0;
}
.l-footer .l-inner:before {
    content: '';
    display: block;
    width: 100%;
    height: 3.3rem;
    background-color: #355a6d;
    mask: url(../img/footer_top.webp) no-repeat center/contain;
    position: absolute;
    top: -3.2rem;
    left: 50%;
    transform: translateX(-50%);
}
.l-footer {
    padding-top: 3.3rem;
    margin-top: -9rem;
    position: relative;
    z-index: 2;
}
.p-sns li {
    width: 5rem;
}
.p-sns ul {
    justify-content: center;
    gap: 3rem;
    margin: 2rem;
}
.p-banner {
    width: 88%;
    margin: 2rem auto;
}
.p-banner a {
    margin: 1rem auto;
}
.p-copy {
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 1rem;
}

@media screen and (max-width: 750px) {
.l-footer .l-inner {
    padding-bottom: 12rem;
}
}



.p-fv__dec,
.p-fv,
.p-fv .l-inner,
.p-fv .l-inner h1,
.p-fv__staff img,
.p-content-bg__mtn {
  transition: 0.5s height;
}

.is-active .p-nav-overlay {
  left: calc(50% + 43.7rem);
}
.is-active .p-fv__dec {
   height: 63rem;
}
.is-active .p-fv_cta,.is-active .p-fv_cta_pc  {
    opacity: 1;
}
.is-active .l-header {max-width: calc(var(--wd_sp) + 2px);}
.is-active .p-fv,
.is-active .p-fv .l-inner {
  height: 63rem;
  background-position: top;
}
.is-active .p-fv .l-inner h1 {
    height: 30rem;
}
.is-active .p-content-bg__mtn {
  height: 21.1rem;
  margin-top: -21.1rem;
  bottom: auto;
}

.is-active .p-content-bg__mtn .mtn__left,
.is-active .p-content-bg__mtn-bg .mtn__left {
  width: calc(((100% - 37.5rem) / 2) + (37.5rem + 2px));
}

.is-active .p-content-bg__mtn .mtn__right,
.is-active .p-content-bg__mtn-bg .mtn__right {
  width: calc(((100% - 37.5rem) / 2) + 37.5rem);
}

.is-active .p-content-bg__mtn .mtn__center {
  width: 39.8rem;
}
.is-active .p-content-bg__mtn-bg {
    margin-top: -0.5px;
}




@media screen and (max-width: 750px) {
.p-fv__dec {
  height: 63rem;
}
.p-fv__dec:before {
  top: -37.7%;
  background-image: url(../img/body_dec-top_sp.webp);
  transition: 0.3s;
}
.is-active .p-fv__dec:before {
  opacity: 0;
}
.p-content-bg .p-content-bg__mtn {
  display: none;
}
.p-fv__text {
    height: 24rem;
}
  .p-fv .l-inner,.p-fv__staff img {
    height: 63rem;
    overflow: visible;
}
section.p-fv {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.p-content-bg .p-content-bg__mtn-bg {
    height: calc(100dvh - (71% - 0.5px));
    position: absolute;
    bottom: 0;
}

.is-active .p-content-bg .p-content-bg__mtn-bg {
    height: calc(100dvh - (56rem - 0.5px));
}

.p-content-bg .p-fv__dec {
    display: none;
}
}